\documentclass{article}
\usepackage{graphicx}
\usepackage{hyperref}
\parskip 7.2pt
\parindent 0pt
\addtolength{\topmargin}{-1.5cm}
\addtolength{\textheight}{3cm}
\addtolength{\oddsidemargin}{-1.5cm}
\addtolength{\evensidemargin}{-1.5cm}
\addtolength{\textwidth}{3cm}
\begin{document}
\begin{center}
\includegraphics[scale=.60]{tech-logo-words}\\
\LARGE{Dancing Club Tips}
\end{center}
When a class is not in session, Tech Squares dances club level the entire night (8:00-10:30) alternating squares and rounds. 

\section{Getting better}
Since our class moves so fast, you may feel uncertain about your 
dance ability, especially on calls that were taught in the last few
weeks.  Attending regularly and dancing a lot are the best ways to get
better quickly. Club-level squares are open to all club members.

If you feel weak, try to square up with a strong partner in a strong square. If there are calls you don't know or are rusty on, you can ask other club members to tell you the definition or walk you through them during breaks. Tech Squares is here to support all its members so everyone can learn and get better.

\section{Squaring Up}
You can join a square as either a couple or a single dancer. As squares fill, dancers can hold up as
many fingers as their square needs dancers. If you are a single joining a square with singles in it,
it's nice to join another single to leave room for couples looking for a spot.

If you would like to dance with someone, just ask, ``Would you like to dance the next tip?'' If
someone turns you down, don't take it personally. There are many reasons to say ``no thanks''. Do
not feel obligated to dance with anyone who makes you uncomfortable. A simple ``No, thank you''
will suffice. If their asking becomes a problem, please talk to a Safer Dances Coordinator, or any
officer (see officers section of How Tech Squares Works) and they'll address the problem.
 
\section{Getting back up to speed}
If you stop dancing for a while and want to start again (after being away for the summer, or for longer), Tech Squares is here to support you. You can show up on a Tuesday and dance. Try to find a strong partner and a strong square that will support you. If class is in session, you can dance class tips, but if you're feeling rusty at what is being called, please partner with another club member. \\

If you want review before you come to a Tuesday dance, there are several club members who are happy to schedule review sessions. We can also run review sessions at the end of summer for everyone who's been out of town. You can ask an officer or email squares@mit.edu and we'll tell you who to ask. 
\section{Call Backs and Flourishes}
You may notice that Tech Squares has a lot of call backs and flourishes. You've learned some of the more common ones in the class, but some people may have different ones. If you're curious about the origins of a call back, you can always ask the people who use it between tips. You might also see some people doing flourishes you're unfamiliar with; as always, flourishes are optional, but they can make dancing more fun. If you want to learn these flourishes, you can ask someone to teach it to you during a break. If you dance with other clubs or at conventions with people from other clubs, you may notice that they have different flourishes and call backs. 
\section{Shenanigans}
Another thing you may notice is that club members sometimes dance in strange ways. There are several variants to square dancing, which are collectively referred to as shenanigans. Some of these variants are danced within a normal square, such as snap switching or cutting in and out. Others are danced in a separate formation, such as a mirror square, a bigon (with only 4 people), or a hexagon (with 12 people). Shenanigans tend to be harder than normal dancing, and sometimes a lot harder, so you shouldn't attempt them until you're a strong dancer. If you're interested, you can talk to the people who dance in them. Tech Squares also sometimes holds introductory workshops for hexagons or bigons. 
\section{What Next?}
Now that you've completed the Tech Squares class, some of you may be feeling like you're not sure what to do next. You don't need to do anything next; a number of club members enjoy dancing Plus with us regularly and don't feel a need for a `what next'.

But if you do feel this need, you have a few options. One obvious option is to learn rounds (see the Dancing Rounds page for more information on that). Other possibilities are learning and dancing variants (see Shenanigans, above), learning to call, or learning higher levels.

If you want to learn to call, we hold an Amateur Night once a year in August, where club members can call a tip. The club has a number of knowledgeable people that you can ask for advice on learning to write choreo or learning to call. You can ask an officer or email squares@mit.edu if you're interested and we'll point out who to talk to.

You now know Plus, but square dancing does go higher than that. If you're interested in learning higher levels, you can ask around; a lot of club members dance higher levels and will be happy to talk to you about them. Advanced classes are held once every year or two. You should be a strong Plus dancer before you try to learn Advanced.
\end{document}
